.blackStripBackground {
	background-color: black; 
	padding: 3rem 0rem;
        color: white;
        text-align: center;
}

.blackStripBackground h3 {
  font-size: 4rem !important;
  color: white;
    text-transform: uppercase;
}

.blackStripBackground p {
  font-size: 2rem !important;
  color: white;
}


img.img-responsive.center-block.lazy {
    width: 100%;
}

.vehicle-label a {
    font-size: 24px;
}
.inventory-details {
    font-size: 20px;
}
.pricelabel {
    font-size: 24px;
}
.pricevalue1.accent-color1 {
    font-size: 28px !important;
}
.pricevalue1.accent-color2 {
    font-size: 28px !important;
}

.inventory-page-links {
display:none;
}

.video-container {
            position: relative;
            width: 90%;
            max-width: 800px;
            padding-bottom: 56.25%; /* 16:9 aspect ratio */
            overflow: hidden;
        }
        .video-container iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
        }

.customhtml:has(.video-container) {
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 0;
}